## pdfkit 0.5.0

=== debian/changelog ===
pdfkit (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #844471)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 15 Nov 2016 23:19:47 -0500
