=== debian/control ===
Source: pdfkit
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/JazzCore/python-pdfkit
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pdfkit.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pdfkit.git

Package: python-pdfkit
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 wkhtmltopdf
Description: Python wrapper for wkhtmltopdf to convert HTML to PDF (Python 2)
 Python wrapper for wkhtmltopdf utility to convert HTML to PDF using Webkit.
 .
 Wkhtmltopdf conversion and all wkhtmltopdf options are available in Python
 from this module
 .
 This is the Python 2 version of the package.

Package: python3-pdfkit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 wkhtmltopdf
Description: Python wrapper for wkhtmltopdf to convert HTML to PDF (Python 3)
 Python wrapper for wkhtmltopdf utility to convert HTML to PDF using Webkit.
 .
 Wkhtmltopdf conversion and all wkhtmltopdf options are available in Python
 from this module
 .
 This is the Python 3 version of the package.
