=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdfkit

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Upstream doesn't ship the tests.

get-orig-source:
	uscan --force-download --repack
