=== debian/watch ===
version=3
http://pypi.debian.net/pdfkit/pdfkit-([0-9][0-9\.\-]*).zip
http://pypi.debian.net/pdfkit/pdfkit-([0-9][0-9\.\-]*).tar.gz
