## pdfkit 0.6.1

=== debian/changelog ===
pdfkit (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 02:22:35 +0200

pdfkit (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Scott Kitterman ]
  * Update debian/watch to only look for one set of tarballs (no zip)
  * New upstream release
  * Bump standards version to 4.2.1 without further change
  * Remove obsolete get-orig-source target from debian/rules

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2018 17:57:05 -0500
