=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdfkit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Upstream doesn't ship the tests.
