=== debian/watch ===
version=3
https://pypi.debian.net/pdfkit/pdfkit-([0-9][0-9\.\-]*).tar.gz
