## pdfkit 1.0.0

=== debian/changelog ===
pdfkit (1.0.0-2) unstable; urgency=medium

  * Add debian/patches/0001-Import-setuptools-first.patch to fix FTBFS
    (Closes: #1022428)
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 23 Oct 2022 23:40:16 -0400

pdfkit (1.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
  * Update debhelper-compat to 13
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Dec 2021 01:13:22 -0500
