=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pdfkit
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/JazzCore/python-pdfkit
-Vcs-Git: https://salsa.debian.org/python-team/modules/pdfkit.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pdfkit
+Vcs-Git: https://salsa.debian.org/python-team/packages/pdfkit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pdfkit
 
 Package: python3-pdfkit
 Architecture: all
