=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_test:
 	# Upstream doesn't ship the tests.
-
